@import url(https://fonts.googleapis.com/css?family=Open+Sans);

.wrapitall {
	position:relative;
	float:left;
	width:800px;
	height:400px;
}

.single-phone-wrap {
	position:absolute;
	width:300px;
	bottom:0;
	right:0;
}

.single-phone-image {
	float:left;
	width:50%;
	text-align:center;
	height:160px;
}

.single-phone-specs {
	float:left;
	width:100%;
	margin:15px 0 0 0;
}

.single-phone-specs ul {
	margin:0;
	padding:0 15px 0 0;
	list-style-type:square;
	list-style-position:inside;
	font-size:14px;
}

.single-phone-hinta {
	float:left;
	width:50%;
	height:160px;
}

.single-phone-hinta-text {
	margin:0;
	padding:0;
	font-size:14px;
	line-height:14px;
}

.single-phone-hinta-hinta {
	margin:0;
	padding:0 0 15px 0;
	font-size:29px;
	line-height:29px;
	font-weight:bold;
	color:#149414;
}

a.single-phone-linkblock:link,
a.single-phone-linkblock:visited {
	color:#000000;
	text-decoration:none;
}

a.single-phone-link:link,
a.single-phone-link:visited {
	color:#0041c2;
	text-decoration:none;
}







body {
	font-family: Tahoma, sans-serif;
	margin:0;
}

h1 {
	font-size:50px;
	margin:0;
}

h1 {
	font-size:40px;
}

h1, h2, h3, h4 {
	border-bottom:3px solid #0041c2;
}

h4 {
	margin-top:0;
}

form {
	margin:0;
}

input {
    border-radius: 0;
}










.navmob {
float:left;
padding:0;
margin:0;
list-style:none;
border-right:1px solid #5091ff;
}

.navmob a:link,
.navmob a:visited {
color:#ffffff;
text-decoration:none;
}

.navmob li {
float:left;
display:block;
position:relative;
font-size:16px;
line-height:16px;
padding:0;
margin:0;
color:#ffffff;
}

.navmob li p {
display:block;
margin:0px;
padding:17px 10px 17px 10px;
font-size:16px;
font-family:Tahoma, sans-serif;
line-height:inherit;
}

.navmob ul {
display:none;
position:absolute;
background:#0041c2;
border-top:1px solid #5091ff;
padding:0px;
z-index:2000;
margin:0;
font-size:inherit;
}

.navmob ul li {
float:none;
border-bottom:1px solid #5091ff;
padding:17px 10px 17px 10px;
}

.navmob li:hover ul {
display:block;
right:0;
}

.navmob li:hover { 
background:#149414;
}

.navmob ul li:hover {
cursor:pointer;
}

#headermob {
	position:fixed;
	top:0;
	float:left;
	width:100%;
	height:50px;
	background-color:#0041c2;
	margin:0px;
	padding:0px;
	text-align:center;
	z-index:100;
	border-bottom:1px solid #5091ff;
	font-family: Tahoma, sans-serif;
}

#headermob-sell {
	float:left;
	width:100%;
	height:50px;
	background-color:#0041c2;
	margin:0px 0px 20px 0px;
	padding:0px;
	text-align:center;
	z-index:100;
	border-bottom:1px solid #5091ff;
	font-family: Tahoma, sans-serif;
}

.logomob {
	float:left;
}

.logomob img {
	float:left;
	height:40px!important;
	width:auto;
	max-width:100%!important;
	margin:5px 10px 5px 3px;
	padding:0;
}

.linksmob {
	float:left;
	margin:0;
	padding:0;
	height:50px;
}

.linksmob a:link,
.linksmob a:visited,
.linksmob p {
	float:left;
	color:#fff;
	text-decoration:none;
	font-size:16px;
	line-height:16px;
	display:block;
	margin:0px 0px 0px 0px;
	padding:17px 10px 17px 10px;
	border-right:1px solid #5091ff;
}

.linksmob a:hover {
	background-color: #149414;
}

.navmob_wrap {
	float:left;
}

.mobsearch_wrap {
	float:left;
	padding:0;
	padding:8px 0px 8px 0px;
	margin-right:5px;
}

.mobsearch_field {
	float:left;
	width:170px;
	height:34px;
	border:0!important;
	font-family: Tahoma, sans-serif;
	font-size:13px!important;
	line-height:13px;
	padding:11px 5px 11px 5px!important;
	box-sizing:border-box;
	margin:0px!important;
}

.mobsearch_icon {
	float:left;
	background-color:#fff;
	height:34px;
}

.mobsearch_img {
	height:14px;
	padding:10px 5px 10px 5px;
}

.mobsearch_field:focus {
	outline:0px;
}

.mobuutiskirje_link {
	border-right:0px!important;
}

.mobsome_icons {
	float:right;
}

.mobsome_icons img {
	float:left;
	width:50px;
	height:50px;
	margin:0px;
	padding:0px;
}

a.link-mobsome_icons {
	margin:0px!important;
	padding:0px!important;
	border:0px!important;
}









.wrap {
	width:100%;
	max-width:1180px;
	margin:0 auto 0 auto;
	clear:both;
}

.wrap-vertailu {
	width:1180px;
	margin:0 auto 0 auto;
	clear:both;	
}


.headermob_ad {
	float:left;
	width:100%;
	text-align:center;
	margin:60px 0 15px 0;
}

.bottom_ad {
	float:left;
	width:100%;
	text-align:center;
	margin:60px 0 15px 0;
}

.bottom_ad img {
	max-width:100%;
}

.side_ad {
	float:left;
	width:300px;
	margin:10px 0 0 0;
	padding:0;
}


.puhelimet {
	float:left;
	width:100%;
	margin-bottom:40px;
	padding-left:4px;
}

.puhelimet_puhelin {
	float:left;
	width:49%;
	max-width:195px;
	text-align:center;
	border-width:0px 1px 1px 0px;
	border-style:solid;
	border-color:#f0f0f0;
}

.puhelimet_puhelin_kuva {
	height:200px;
}

a:link.puhelimet_linkki,
a:visited.puhelimet_linkki {
	color:#0041c2;
	text-decoration:none;
}

a:link.puhelimet_linkki_ala,
a:visited.puhelimet_linkki_ala {
	color:#000;
	text-decoration:none;
}

.puhelimet_puhelin img {
	max-width:160px;
	max-height:160px;
	width:auto;
	height:auto;
	padding:20px;
	vertical-align:middle;
}

.puhelimet_puhelin_teksti {
	background-color:#fafafa;
	font-size:20px;
	padding:10px 4px 0px 4px;
	min-height:53px;
}

.puhelimet_puhelin_teksti_ala {
	background-color:#fafafa;
	font-size:14px;
	padding:0px 4px 10px 4px;
	min-height:38px;
}

.puhelinhaku_tulokset .puhelimet_puhelin_teksti_ala {
	min-height:153px;
}

.puhelimet_puhelin_teksti_hinta {
	background-color:#fafafa;
	padding:10px 0px 10px 0px;
	min-height:28px;
}

.puhelimet_puhelin_hinta {
	font-size:20px;
	color:#149414;
}

.puhelimet_puhelin_painike {
	width:100%;
	background-color:#fafafa;
	padding:10px 0 10px 0;
}


#tiedot {
	float:left;
	width:880px;
}

.haku_wrap {
	float:left;
	width:860px;
	margin-right:20px;
}

#tiedot h3 {
	margin:0;
	margin-bottom:15px;
}

#tiedot_top {
	float:left;
	width:100%;
	margin:15px 0 15px 0;
}

#tiedot_left {
	float:left;
	width:400px;
	margin-right:50px;
}

#kuvat,
.kuva {
	width:100%;
	text-align:center;
}

#kuvat {
	margin-bottom:25px;
}

.kuva img {
	max-width:100%;
	max-height:auto;
	width:auto;
	height:auto;
}

#hinta {
	float:left;
	width:100%;
	margin-bottom:25px;
}

.hintaboksi {
	float:left;
	width:100%;
	background-color:#f0f0f0;
	margin-bottom:10px;
}

a.hintafi,
a.hintafi:visited,
a.hintafi:active {
	color:#000;
}

.hintaboksi-kuvaus {
	float:left;
	width:96%;
	padding:5px 2% 5px 2%;
}

.hintaboksi-hinta {
	float:left;
	font-size:22px;
	font-weight:bold;
	width:96%;
	padding:5px 2% 5px 2%;
}

.hintaboksi-kaupat {
	float:left;
	width:96%;
	padding:5px 2% 5px 2%;
}

#osta_nyt {
	float:left;
	width:100%;
	margin:15px 0 15px 0;
}

.kauppakuva {
	float:left;
	margin-right:10px;
}

.kauppakuva img {
	float:left;
	width:90px;
	height:90px;
}

.juttu {
	float:left;
	width:100%;
	margin-top:;
}

#jutut {
	float:left;
	margin-bottom:25px;
}

#jutut a:link,
#jutut a:visited,
.disclaimer a:link,
.disclaimer a:visited {
	color:#0041c2;
	text-decoration:none;
}

.juttu_thumbnail {
	float:left;
	width:14%;
}

.juttu_text {
	float:left;
	width:83%;
	padding-left:3%;
	margin-bottom:25px;
}

.juttu_title {
	float:left;
	width:100%;
}

.juttu_time {
	font-size:11px;
	font-color:#333333;
	float:left;
	width:100%;
}



#search_jutut {
	float:left;
	width:100%;
	margin-bottom:25px;
}

#search_jutut a:link,
#search_jutut a:visited {
	color:#111;
	text-decoration:none;
}

.search_juttu {
	float:left;
	width:100%;
	margin:0 0 15px 0;
	border-bottom:1px solid #cccccc;
}

.search_juttu_thumbnail {
	float:left;
	width:420px;
	height:200px;
	text-align:center;
	margin:0 0 15px 0;
}

.search_juttu_thumbnail img {
	max-width:100%;
	max-height:200px;
}

.search_juttu_text {
	float:left;
	width:415px;
	padding-left:25px;
	margin-bottom:25px;
}

.search_juttu_title {
	float:left;
	width:100%;
	font-size:25px;
}

.search_juttu_time {
	font-size:11px;
	color:#333333!important;
	float:left;
	width:100%;
	margin-top:10px;
}



.disclaimer {
	float:left;
	margin-top:50px;
	font-size:13px;
}

.videolla {
	float:left;
	width:100%;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-bottom:10px;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.rolling {
	float:left;
	width:100%;
	text-align:center;	
}


#tekniset_tiedot {
	float:left;
	width:400px;
	margin-right:30px;
}

.tiedot_taulukko,
.vertailu_taulukko {
	font-size:14px;
}

.tiedot_taulukko td,
.vertailu_taulukko td {
	padding:2px;
	border-bottom:1px solid #f1f1f1;
}

td.taulukko_otsikko {
	font-weight:bold;
	padding:15px 0px 0px 0px;
}

td.taulukko_kohta {
	padding:0px 30px 0px 10px;
}

.vertailu_taulukko {
	width:100%;
	z-index:1;
	table-layout: fixed;
    word-wrap: break-word;
    overflow-wrap: break-word;
}

.vertailu_taulukko h3 {
	border-bottom:0px;
	z-index:1;
}

.vertailu_taulukko .taulukko_kohta,
.vertailu_taulukko .taulukko_otsikko {
	width:19%;
}

.vertailu_taulukko td {
	width:27%;
}

.vertailuvalinnat {
	float:left;
	width:100%;
}

.vertailuvalinta_otsikko {
	float:left;
	width:19%;
}

.vertailuvalinta {
	float:left;
	width:27%;
	height:40px;
	overflow:visible;
}

.vertailu_taulukko img {
	max-width:200px;
	max-height:200px;
	width:auto;
	height:auto;
	z-index:1;
}


#livesearch,
#livesearch2,
#livesearch3 {
	position:absolute;
	width:248px;
	border:1px solid #eeeeee;
	background-color:#ffffff;
	z-index:100;
}


.vertailuvalinta_kentta {
	width:250px;
	height:25px;
	border:2px inset;
	font-family: Tahoma, sans-serif;
	font-size:16px;
	line-height:16px;
	padding:2px;
}

.vertailu_alavalinta,
.vertailu_alavalinta_ei_tuloksia {
	background-color:#ffffff;
	padding:5px;
	cursor:pointer;
	border-bottom:1px solid #f1f1f1;
	z-index:100;
}

.vertailu_alavalinta_ei_tuloksia {
	cursor:default;
}



.compare_taulukko_rivi {
	float:left;
	width:100%;
	border-bottom:1px solid #f1f1f1;
	font-size:14px;
}

.compare_taulukko_rivi h3 {
	border-bottom:0px;
	z-index:1;
}

.compare_taulukko_otsikko {
	font-weight:bold;
	padding: 15px 0px 0px 0px;
}

.compare_taulukko_kohta {
	float:left;
	width:15%;
	padding:0px 3% 0px 1%;
}

.compare_taulukko_puhelin_kohta {
	float:left;
	width:26%;
	padding:1px 0.5% 1px 0.5%;
}

.compare_taulukko_puhelin_kohta img {
	max-width:180px;
	max-height:180px;
	width:auto;
	height:auto;
	z-index:1;
}

a.compare_hintafi:link,
a.compare_hintafi:visited {
	color:#149414!important;
	text-decoration:none;
	font-weight:bold;
	font-size:16px;
}

.compare_taulukko_rivi a:link,
.compare_taulukko_rivi a:visited {
	color:#0041c2;
	text-decoration:none;
}


#comparison_select {
	position: fixed;
    float: right;
    top: 100px;
    right: 0;
    width:210px;
	background-color: rgba(0,65,194,0.75);
	z-index: 100000000;
	padding-right:30px;
}

.comparison_select_row {
	float:left;
	clear:both;
	padding:10px 0px 10px 10px;
	color:#ffffff;
	font-size:16px;
	line-height:20px;
}

.comparison_select_item {
	float:left;
	width:174px;
}

.comparison_select_empty {
	float:left;
	width:16px;
	color:#ffffff;
	padding:2px 5px 2px 5px;
	cursor:pointer;
}

.comparison_select_button {
	float:left;
	width:100%;
	clear:both;
	margin-bottom:10px;
	text-align:center;
}



.vertailuvalinta_kentta:focus {
	outline:0px;
}


.versiopainikkeet {
	width:100%;
	float:left;
	margin-bottom:15px;
}

button.ghost {
  float:left;
  display: inline-block;
  width: 100px;
  height:50px;
  padding: 5px 5px 5px 5px;
  margin: 0px 0px 0px 0px;
  background-color: #ffffff;
  color: #0041c2;
  border: 1px solid #0041c2;
  text-align: center;
  outline: none;
  cursor:pointer;
  vertical-align:top;
}

button.ghost:hover {
  color: #149414;
}

.selected {
  background-color: #0041c2!important;
  color: #ffffff!important;
}







.haku_form {
	float:left;
	width:100%;
}

.haku_form_part_1 {
	float:left;
	width:48%;
	margin-right:4%;
}

.haku_form_part_2 {
	float:left;
	width:48%;
}

.form_paragraph {
	float:left;
	width:100%;
	margin-top:15px;
	margin-bottom:15px;
}
















.puhelinhaku_heading {
  float:left;
  display: inline-block;
  width: 16%;
  height:35px;
  padding: 9px 1% 9px 1%;
  margin: 0px 1% 0px 0px;
  background-color: #fff;
  color: #000;
  border-left: 1px solid #cccccc;
  text-align: center;
  outline: none;
  vertical-align:top;
  font-size:14px;
  line-height:14px;
  font-family:Tahoma,sans-serif;
  font-weight:bold;
}

.hakupainikkeet-painikkeet {
	float:left;
	width:80%;
	margin-bottom:-5px;
}

.hakupainikkeet-painikkeet-puhelimet {
	float:left;
	width:100%;
	margin-bottom:-5px;
}

#puhelimet_edit_heading {
	margin-bottom:10px;
}

.jarjesta-palkki {
	float:left;
}

.jarjestys-palkki {
	float:left;
}

.jarjesta {
	float:left;
	width:111px;
	height:37px;
	text-align:center;
	padding-top:16px;
}


.slide_value,
.slide_value_2 {
  float:left;
  display: inline-block;
  width: 94px;
  height:15px;
  padding: 20px 5px 20px 5px;
  margin: 0px 0px 0px 0px;
  background-color: #fff;
  color: #0041c2;
  text-align: center;
  outline: none;
  vertical-align:top;
  margin-right:5px;
  font-size:15px;
  line-height:15px;
  font-family:Tahoma,sans-serif;
}

.slide_value {
  border-left: 1px solid #0041c2;
  border-bottom: 1px solid #0041c2;	
}

.slide_value_2 {
  border-right: 1px solid #0041c2;
  border-bottom: 1px solid #0041c2;	
}

.slide_value.selected,
.slide_value_2.selected {
	background-color:#149414!important;
	border-left: 1px solid #149414!important;
	border-bottom: 1px solid #149414!important;
	color:#fff!important;
}

.slide {
	float:left;
	width:150px;
	margin-right:30px;
	margin-left:30px;
	padding:20px 0px 20px 0px;
}




.hakupainikkeet {
	width:100%;
	float:left;
	margin-bottom:15px;
}

.puhelinhaku_row,
.hakupainikkeet {
	padding-bottom:10px;
	border-bottom:1px solid #cccccc;
}

.puhelinhaku_checkboxes {
	float:left;
	width:33%;
}

.puhelinhaku_checkboxes_50 {
	float:left;
	width:50%;
}



.container {
    display: block;
    position: relative;
    padding-left: 25px;
    margin-bottom: 5px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #0041c2;
    opacity:0.1;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
    background-color:#68b12f;
    opacity:1;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
    background-color: #149414;
    opacity:1;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
    left: 7px;
    top: 4px;
    width: 4px;
    height: 8px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}


button.sghost {
  float:left;
  display: inline-block;
  width: 106px;
  height:53px;
  padding: 5px 5px 5px 5px;
  margin: 0px 0px 5px 0px;
  background-color: #ffffff;
  color: #0041c2;
  border: 1px solid #0041c2;
  text-align: center;
  outline: none;
  cursor:pointer;
  vertical-align:top;
  margin-right:5px;
  font-size:15px;
  font-family:Tahoma,sans-serif;
}

button.sghost:hover {
  color: #149414;
  border: 1px solid #149414;
}

.selected {
  background-color: #0041c2!important;
  color: #ffffff!important;
}

button.sghost.selected {
  background-color: #149414!important;
  color: #ffffff!important;
  border: 1px solid #149414;
}


.puhelinhaku_row {
	float:left;
	width:100%;
	margin:10px 0 10px 0;
}




button.submit {
  background-color: #68b12f;
  background: -webkit-gradient(linear, left top, left bottom, from(#68b12f), to(#50911e));
  background: -webkit-linear-gradient(top, #68b12f, #50911e);
  background: -moz-linear-gradient(top, #68b12f, #50911e);
  background: -ms-linear-gradient(top, #68b12f, #50911e);
  background: -o-linear-gradient(top, #68b12f, #50911e);
  background: linear-gradient(top, #68b12f, #50911e);
  border: 1px solid #509111;
  border-bottom: 1px solid #5b992b;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  box-shadow: inset 0 1px 0 0 #9fd574;
  -webkit-box-shadow: 0 1px 0 0 #9fd574 inset ;
  -moz-box-shadow: 0 1px 0 0 #9fd574 inset;
  -ms-box-shadow: 0 1px 0 0 #9fd574 inset;
  -o-box-shadow: 0 1px 0 0 #9fd574 inset;
  color: white;
  font-weight: bold;
  min-width:99px;
  padding: 6px 15px;
  text-align: center;
  text-shadow: 0 -1px 0 #396715;
}
button.submit:hover {
  opacity:.85;
  cursor: pointer; 
}
button.submit:active {
  border: 1px solid #20911e;
  box-shadow: 0 0 10px 5px #356b0b inset; 
  -webkit-box-shadow:0 0 10px 5px #356b0b inset ;
  -moz-box-shadow: 0 0 10px 5px #356b0b inset;
  -ms-box-shadow: 0 0 10px 5px #356b0b inset;
  -o-box-shadow: 0 0 10px 5px #356b0b inset;
}





button.green {
   background-color: #7fbf4d;
   background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7fbf4d), color-stop(100%, #63a62f));
   background-image: -webkit-linear-gradient(top, #7fbf4d, #63a62f);
   background-image: -moz-linear-gradient(top, #7fbf4d, #63a62f);
   background-image: -ms-linear-gradient(top, #7fbf4d, #63a62f);
   background-image: -o-linear-gradient(top, #7fbf4d, #63a62f);
   background-image: linear-gradient(top, #7fbf4d, #63a62f);
   border: 1px solid #63a62f;
   border-bottom: 1px solid #5b992b;
   border-radius: 3px;
   -webkit-box-shadow: inset 0 1px 0 0 #96ca6d;
   box-shadow: inset 0 1px 0 0 #96ca6d;
  color: #fff;
  font: bold 22px "helvetica neue", helvetica, arial, sans-serif;
  line-height: 1;
  padding: 12px 0 14px 0;
   text-align: center;
   text-shadow: 0 -1px 0 #4c9021;
   width: 250px;
   height:70px;
   display:block;
   text-decoration:none;
}
   
button.green:hover {
   background-color: #76b347;
   background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #76b347), color-stop(100%, #5e9e2e));
   background-image: -webkit-linear-gradient(top, #76b347, #5e9e2e);
   background-image: -moz-linear-gradient(top, #76b347, #5e9e2e);
   background-image: -ms-linear-gradient(top, #76b347, #5e9e2e);
   background-image: -o-linear-gradient(top, #76b347, #5e9e2e);
   background-image: linear-gradient(top, #76b347, #5e9e2e);
   -webkit-box-shadow: inset 0 1px 0 0 #8dbf67;
   box-shadow: inset 0 1px 0 0 #8dbf67;
   cursor: pointer;
}
   
button.green:active {
   border: 1px solid #5b992b;
   border-bottom: 1px solid #538c27;
   -webkit-box-shadow: inset 0 0 8px 4px #548c29, 0 1px 0 0 #eeeeee;
   box-shadow: inset 0 0 8px 4px #548c29, 0 1px 0 0 #eeeeee;
}


.puhelinhaku_button {
	float:left;
	width:100%;
	text-align:center;
	clear:both;
	margin-top:30px;
}


.puhelinhaku_tulokset {
	float:left;
	clear:both;
	width:100%;
	margin:50px 0 0 0;
}

.puhelinhaku_tulosinfo {
	float:left;
	clear:both;
	width:100%;
	text-align:center;
}




.bottom_bar {
	position:fixed;
	float:left;
	bottom:0;
	left:0;
	width:100%;
	height:50px;
	background-color:rgba(0,65,194,0.3);
	margin:0px;
	padding:0px;
	text-align:center;
	z-index:100000000;
}

.bottom_button {
	margin-top:10px;
}

.comparison_select_button button.submit,
.bottom_button button.submit {
	font-size: 16px;
}


#mobfooter {
	float:left;
	clear:both;
	width:100%;
	margin:80px 0 0 0;
	background-color:#333;
	padding:25px 0 25px 0;
	color:#c0c0c0;
	font-family: Tahoma, sans-serif;
	margin:50px 0 0 0;
}

#mobfooter h3 {
	float:left;
	width:100%;
	font-size:18px;
	line-height:22px;
	margin-top:30px;
	margin-bottom:18px;
	color:#fff;
	font-family: Tahoma, sans-serif;
	border-bottom:3px solid #0041c2;
}

.mobfooter-part {
	float:left;
	width:27%;
	margin:0 3% 0 3%;
	font-size:16px;
	line-height:19px;
}

.mobfooter-part-someicons {
	float:left;
	margin-right:5px;
	height:50px;
}

.mobfooter-part a {
	float:left;
	width:100%;
	text-decoration:none;
	margin-bottom:15px;
}

.mobfooter-part a:link,
.mobfooter-part a:visited {
	color:#fff;
}


.puhelin_vertailupainike {
	float:left;
	width:100%;
	clear:both;
	text-align:right;
	margin:0 0 5px 0;
}



#headermob-mobile-show {
	float:left;
	width:100%;
	clear:both;
	background-color:#0041c2;
}

#headermob-mobile-show a:link,
#headermob-mobile-show a:visited {
	float:left;
	color:#fff;
	text-decoration:none;
	font-size:16px;
	line-height:16px;
	display:block;
	margin:0px 0px 0px 0px;
	padding:17px 4% 17px 5%;
	width:40%;
}

.headermob-mobile-show-row {
	float:left;
	width:100%;
	border-bottom:1px solid #5091ff;
}

.headermob-mobile-show-left {
	border-right:1px solid #5091ff;
}

.mobile-show-button {
	cursor:pointer;
}


.videolla {
	margin-bottom:10px;
}

#puhelin-linkkipainikkeet {
	display:none;
}

#puhelin-linkkipainikkeet button.sghost:hover {
  color: #0041c2;
  border: 1px solid #0041c2;
}



.sell-onetwo {
	float:left;
	width:100%;
	margin-bottom:20px;
}

.sell-onetwo-first {
	float:left;
	width:55%;
	margin-right:4%;
}
.sell-onetwo-second {
	float:left;
	width:36%;
	margin-left:4%;
	border-radius:15px;
	text-align:center;
}

.sell-onetwo-second h3 {
	border-bottom:0px;
}

.sell-three {
	float:left;
	width:100%;
	margin-bottom:40px;
}

.sell-three-number {
	font-size:30px;
	font-weight:bold;
}

.sell-three-big {
	font-size:30px;
	font-weight:bold;
	text-align:center;
}

.sell-three-first {
	float:left;
	width:30%;
	margin-right:5%;
}

.sell-three-second {
	float:left;
	width:30%;
	margin-right:5%;
}

.sell-three-third {
	float:left;
	width:30%;
}


.sell {
float:left;
width:278px;
height:50px;
border:none;
padding:5px 10px 5px 10px;
margin:0px 20px 0px 0px;
font-size:16px;
font-family:Helvetica,Arial;
}

.sell-center {
	width:250px;
	margin:20px auto 20px auto;
	clear:both;
}

.sell-form-item {
	float:left;
	width:100%;
	margin-bottom:10px;
}

.sell-form-image {
	float:left;
	width:100%;
	margin:20px 0px 10px 0px;
}

.sell-form-image img {
	width:100%;
}

#showPrice {
	font-size:30px;
}


.form-label {
  width:280px;
  float:left;
}

.form-content {
  display:block;
  float:left;
  width:300px;
  margin:0px 10px 0px 10px;
}


.contact_form {
      list-style-type: none;
}

.contact_form input[type=text],
.contact_form input[type=name],
.contact_form input[type=email],
.contact_form input[type=number],
.contact_form input[type=date],
.contact_form input[type=tel],
.contact_form input[type=password],
.contact_form textarea {
  font-family:Lucida Sans,sans-serif;
  font-size:14px;
}

.contact_form li label {
  float:left;
  font-family:Open Sans,serif;
  font-size:16px;
}

.contact_form li {
  font-family:Open Sans,sans-serif;
}

.contact_form {
  width:100%;
  margin:0px 0px 50px 0px;
  padding:0px;
}

.contact_form ul {
  width:100%;
  list-style-type:none;
  list-style-position:outside;
  margin:0px;
  padding:0px;
}

.contact_form li{
  float:left;
  width:100%;
  padding:12px 0px 12px 0px;
  border-bottom:1px solid #eee;
}

.contact_form li:last-child {
  border:0px;
}

.contact_form label {
  width:280px;
  display:inline-block;
}

.contact_form input[type=text],
.contact_form input[type=name],
.contact_form input[type=tel],
.contact_form input[type=email],
.contact_form input[type=date],
.contact_form input[type=password] {
  height:20px;
  width:278px;
  padding:5px 10px;
  box-sizing:content-box;
}

.contact_form input[type=tel].form-small,
.contact_form input[type=tel].form-small-last {
  width:123px;
  float:left;
  margin-right:10px;
}

.contact_form input[type=tel].form-small-last {
  margin:0px;
}

.contact_form input[type=radio] {
  margin:0px 5px 0px 5px;
}

.contact_form input[type=checkbox] {
  margin:0px 5px 0px 5px;
}

.contact_form input[type=text].form-normal,
.contact_form input[type=name].form-normal,
.contact_form input[type=tel].form-normal,
.contact_form input[type=email].form-normal,
.contact_form input[type=number].form-normal,
.contact_form input[type=date].form-normal,
.contact_form input[type=password].form-normal,
.contact_form textarea.form-normal { 
    border:1px solid #aaa;
    box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
    border-radius:2px;
    -moz-transition: padding .25s; 
    -webkit-transition: padding .25s; 
    -o-transition: padding .25s;
    transition: padding .25s;
  }

.contact_form input[type=text]:focus,
.contact_form input[type=name]:focus,
.contact_form input[type=tel]:focus,
.contact_form input[type=email]:focus,
.contact_form input[type=number]:focus,
.contact_form input[type=date]:focus,
.contact_form input[type=password]:focus,
.contact_form textarea:focus {
    background: #fff;
    border:1px solid #555;
    box-shadow: 0 0 3px #aaa;
  }

.sell_form .errors,
.contact_form .errors,
.front-form .errors {
  width:100%;
  margin-bottom:5px;
}


.sell_form .errors ul li,
.contact_form .errors ul li,
.sell_form .errors ul,
.front-form .errors ul {
  color:#ffffff;
  list-style-type:none;
  margin:0;
  padding:0px 0px 0px 0px;
  font-family:'Open Sans';
  background-color:#d45252;
  border-radius:5px;
}

.sell_form .errors ul li,
.contact_form .errors ul li {
  text-align:center;
  margin-top:5px;
}

/* The container */
.container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #444;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
  background-color: #0041c2;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}



@media only screen and (min-width: 1401px) {

a.headermob-show,
p.headermob-show {
	display:none;
}

}

@media only screen and (max-width: 1400px) {

.headermob-noshow {
	display:none!important;
}

p.headermob-show,
a.headermob-show {
	display:inline;
}

}

@media only screen and (max-width: 1250px) {

#headermob {
	height:auto;
	position:static;
}

.headermob_ad {
	width:96%;
	margin-right:2%;
	margin-left:2%;
}

.headermob_ad img {
	width:100%;
}

.logomob {
	width:46%;
	margin-right:2%;
	margin-left:2%;
}

.logomob img {
	margin:5px 0 5px 0;
}

.search-wrap {
	width:48%;
	margin-right:2%;
}

.headermob-scroll-wrapper {
	float:left;
	width:100%;
	white-space:nowrap;	
	overflow-x:scroll;
	-webkit-overflow-scrolling: touch;
	border-top: 1px solid #5091ff;
}

.headermob-scroll {
	float:left;
	width:100%;
	min-width:930px;
}

}

@media only screen and (min-width: 768px) and (max-width: 1180px) {

.puhelinhaku_heading {
	width:100%;
}

.hakupainikkeet-painikkeet {
	width:100%;
}

.wrap-vertailu {
	width:96%;
}

.vertailuvalinta_otsikko {
	width:18%;
}

.vertailu_taulukko .taulukko_kohta,
.vertailu_taulukko .taulukko_otsikko {
	width:18%;
}

td.taulukko_kohta {
	padding:0;
}

.vertailuvalinta_kentta {
	width:100%;
}

#livesearch, #livesearch2, #livesearch3 {
	float:left;
	width:auto;
}

.jarjesta-palkki {
	width:100%;
}

.vertailu_taulukko img {
    max-width: 180px;
    max-height: 180px;
}

}

@media only screen and (max-width: 1180px) {

.wrap,
.haku_wrap {
	width:98%;
	margin-left:1%;
	margin-right:1%;
}

.wrap-vertailu {
	margin-left:2%;
	margin-right:2%;
}

#tiedot {
	width:100%;
}

#tiedot_left,
#tekniset_tiedot {
	width:48%;
}

#tiedot_left {
	margin-right:2%;
}

#tekniset_tiedot {
	margin-left:2%;
	margin-right:0;
}

.side_ad {
	width:100%;
	text-align:center;
}

.bottom_ad {
	width:100%;
}

.puhelinhaku_heading {
	border-left:0px;
}

button.sghost {
	margin-bottom:5px;
}

.headermob-scroll {
	min-width:768px!important;
}

.slide {
	width:31%;
	margin-right:6%;
	margin-left:6%;
}

.slide_value,
.slide_value_2 {
	width:25%;
	padding-right:0.5%;
	padding-left:0.5%;
}

.search_juttu_thumbnail {
	width:50%;
	text-align:center;
}

.search_juttu_text {
	width:50%;
	padding:0;
}

}

@media only screen and (max-width: 767px) {

.mobsearch_wrap {
	width:48%!important;
	margin-right:2%!important;
}

.mobsearch_field {
	width:83%;
	font-size:10px!important;
	padding:5%;
}

.headermob-scroll {
	min-width:800px!important;
}

#tiedot_left,
#tekniset_tiedot {
	width:100%;
	margin:0;
}

.haku_form_part_1,
.haku_form_part_2,
.puhelinhaku_heading {
	width:100%;
	margin-right:0;
}

.puhelinhaku_heading {
	padding-right:0;
	padding-left:0;
}

.bottom_bar {
	height:75px;
}

.mobfooter-part {
	float:left;
	width:94%;
	margin:0 3% 0 3%;
}

.wrap-vertailu {
	width:auto;
}

.vertailuvalinta_otsikko {
	display:none;
}

.vertailuvalinta {
	width:33%;
	height:auto;
}

#firstrow {
	display:none;
}

.vertailuvalinta_kentta,
#livesearch,
#livesearch2,
#livesearch3 {
	width:auto;
}

.vertailuvalinta_kentta {
	font-size:13px;
}

.compare_taulukko_kohta {
	float:left;
	width:100%;
	padding:0;
	font-weight:bold;
}

.compare_taulukko_puhelin_kohta {
	width:32%;
}

.compare_taulukko_puhelin_kohta img {
    max-width: 100%;
}

.headermob_ad {
	margin-top:15px;
}

#comparison_select {
    top: 0;
    right: 0;
	padding-right:15px;
}

.hakupainikkeet-painikkeet {
	width:100%;
}

#puhelin-linkkipainikkeet {
	display:block;
}

.sell-onetwo-first {
	width:100%;
	margin:0;
}

.sell-onetwo-second {
	width:100%;
	margin:0;
}

.sell-three-first {
	width:100%;	
}

.sell-three-second {
	width:100%;	

}.sell-three-third {
	width:100%;	
}

}

@media only screen and (max-width: 420px) {

.search_juttu_thumbnail {
	width:100%;
}

.search_juttu_text {
	width:100%;
	padding:0;
}
	
}

@media only screen and (max-width: 460px) {

.jarjestys-palkki {
	width:100%;
}

}

@media only screen and (max-width: 400px) {

.puhelimet_puhelin_teksti_ala {
	min-height:54px;
}

.puhelinhaku_tulokset .puhelimet_puhelin_teksti_ala {
	min-height:153px;
}

}